.search input {
	padding-top: 6px;
	padding-left: 10px;
}

.home-content {
	padding-top: 10px;
	padding-bottom: 10px;
}

#navigation ul {
	margin-top: 9px;
}

#navigation li ul li {
	min-width : 150px;		
} 

	#navigation li {

		padding-bottom: 9px;
	
	}
	
	
		#navigation li ul { /* second-level lists */
		
			margin-top: 9px;
			
			
		}